Jump to content
NoSpy investigation
Sign in to follow this  
RSS-Apple

RSS Steam requiert désormais El Capitan

Recommended Posts

La plateforme bien connue de jeux vidéo Steam annonce ce week-end stopper toute prise en charge des systèmes trop anciens, comme 10.7 ("Lion"), 10.8 ("Mountain Lion"), 10.9 ("Mavericks") et 10.10 ("Yosemite"). En clair, vous devrez au moins avoir El Capitan pour utiliser le service, ce qui met au rebut les Mac trop anciens -mais ces derniers sont s...

View the full article

Share this post


Link to post
Share on other sites
Sign in to follow this  

×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.